{
  "_id": "cordova-blinkup-plugin@1.1.5",
  "_rev": "10-93f37f9e85147d4236938de784ec2efa",
  "name": "cordova-blinkup-plugin",
  "description": "This plugin allows you to integrate the native BlinkUp process for setting up an Electric Imp device directly into your Cordova / PhoneGap project",
  "dist-tags": {
    "latest": "1.1.5"
  },
  "versions": [
    "0.5.0",
    "0.5.1",
    "0.5.2",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3",
    "1.1.4",
    "1.1.5"
  ],
  "maintainers": [
    "dlanthier <dlanthier@macadamian.com>",
    "m21lab <m21lab@macadamian.com>"
  ],
  "time": {
    "modified": "2016-08-11T20:53:43.531Z",
    "created": "2015-08-25T23:05:19.016Z",
    "0.5.0": "2015-08-25T23:05:19.016Z",
    "0.5.1": "2015-08-25T23:39:29.682Z",
    "0.5.2": "2016-03-17T15:25:09.033Z",
    "1.1.0": "2016-05-18T18:04:21.150Z",
    "1.1.1": "2016-05-18T20:35:53.691Z",
    "1.1.2": "2016-05-20T13:15:02.502Z",
    "1.1.3": "2016-05-25T17:01:07.066Z",
    "1.1.4": "2016-07-07T13:32:25.046Z",
    "1.1.5": "2016-08-11T20:53:43.531Z"
  },
  "homepage": "https://github.com/Macadamian/Cordova-BlinkUpPlugin#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "plugin",
    "electric",
    "imp",
    "iot",
    "blinkup"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Macadamian/Cordova-BlinkUpPlugin.git"
  },
  "bugs": {
    "url": "https://github.com/Macadamian/Cordova-BlinkUpPlugin/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"73a22ed1effb7215c97e03d5316a30ae\"",
  "_lastModified": "Sat, 26 May 2018 20:53:27 GMT",
  "version": "1.1.5",
  "cordova": {
    "id": "com.macadamian.blinkup",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "author": "",
  "gitHead": "0021534ee42af6ed51b1ea82d35c2b41778edf8a",
  "scripts": {},
  "_shasum": "7296a72153327eafb684fc723f4c113bc84e1659",
  "_from": ".",
  "_npmVersion": "3.6.0",
  "_nodeVersion": "5.7.1",
  "_npmUser": "m21lab <m21lab@macadamian.com>",
  "dist": {
    "shasum": "7296a72153327eafb684fc723f4c113bc84e1659",
    "tarball": "https://registry.npmjs.org/cordova-blinkup-plugin/-/cordova-blinkup-plugin-1.1.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-blinkup-plugin-1.1.5.tgz_1470948822196_0.044277295004576445"
  },
  "directories": {}
}
